List payin methods
curl --request GET \
--url https://api.qbank.cl/platform/v1/payins/methods \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/payins/methods"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/payins/methods', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"country": "BO",
"currency": "BOB",
"method": "qr",
"delivery": "push"
},
{
"country": "CL",
"currency": "CLP",
"method": "bank_transfer",
"delivery": "push"
},
{
"country": "MX",
"currency": "MXN",
"method": "bank_transfer",
"delivery": "push"
},
{
"country": "PE",
"currency": "PEN",
"method": "bank_transfer",
"delivery": "polling"
},
{
"country": "PY",
"currency": "PYG",
"method": "bank_transfer",
"delivery": "polling"
},
{
"country": "VE",
"currency": "VES",
"method": "c2p",
"delivery": "push+polling"
}
],
"meta": {
"retrieved": 6
}
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "forbidden",
"message": "credentials required"
}List payin methods
GET
/
v1
/
payins
/
methods
List payin methods
Authorizations
Session JWT (from register/login) or API key (pk_...).
X-API-Key: <token> is accepted as an alternative header.
Response
Catalog of available payin corridors.
The response is of type object.
Last modified on July 18, 2026
⌘I